body {
	background-color:#ffffff;
	}

p	{
	color:#2c2c2c;
	font-size:14px;
	}
	
ul {
	list-style:url(http://worldcongress.com/events/HH13077/images/bullet.gif);
	font-size:14px;
	}	

h1, h2, h3, h4, h5, h6, .page-title {
	color:#ef2c24;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #4ca948;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #FF0000;
}

a.aLink {font-size:inherit; font-weight:bold; color:#56853a; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #6EB246;}
a.mainLink {font-size:inherit; font-weight:bold; color:#56853a; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #6EB246;}


#conf_nav_bar {
	background: #bb431c url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #F5FAFE;
	background:#49aa42;
	margin-top:10px;
	padding:5px;
	color:#FFF;
	}
	
.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#d6e7cf #49aa42 #49aa42 #d6e7cf; 
	background:#ffffff;
	padding:5px; 
	color:#d73327;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}

	p.grey	{
		color:#333333;
		font-size:12px;
		padding:5px;
		background-color:#d6e7cf;
		font-style:italic;
	}
	
		
.break {
	font-style:italic;
	border:1px solid #394D15;
	padding:3px 10px;
	background:#9ACA3E;
	color:#FFF;
	}
	
.session-list-title {
	border:1px solid #cccccc;
	background-color:#BF4219;
	padding:5px;
	font-size:14px;
	color:#FFFFFF;
	}
	
.session-list {
	border:1px solid #cccccc;
	background-color:#f6e9e5;
	padding:5px;
	font-size:14px;
	color:#444A4A;
	}	
	
.grid_4 div {
border: none!important;
}

.speakerGrid {
font-family: verdana, arial, helvetica, sans-serif !important;
font-size: 14px;
}

.speaker-text	{
font-size:14px;
font-family: verdana, arial, helvetica, sans-serif !important;
				}

.bioLink	{
font-size:inherit; font-weight:bold; color:#56853a; text-decoration: none;
			}			

.bioLink:hover	{
text-decoration: none; color: #6EB246;				
				}